<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Document</title>
    <link rel="stylesheet" href="/Projects/styles/validation_styles.css" />
  </head>
  <body>
    <div class="number"></div>
    <script src="/Projects/src/validation_script.js"></script>
  </body>
</html>
